 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/images/mikrocement01.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 580px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%, 50% 100%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(26,26,26,1);
  font-size: 5rem;
  font-weight: 500;
  font-family: "Bruno Ace SC";
  margin: 56px auto 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1rem;
  margin: 44px 80px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 23px 23px 37px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.375rem;
    width: 629px;
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    margin: 43px 27px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 47px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin: 33px 0 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    letter-spacing: 0px;
    margin-top: 25px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 765px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 1089px;
  height: 675px;
  margin: 0 auto 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-image-1 {
    height: 614px;
    margin-bottom: 43px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-3 .u-image-1 {
    height: 509px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-image-1 {
    height: 441px;
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 332px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 721px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  font-size: 1rem;
  margin: 40px 89px 0;
}

.u-section-4 .u-gallery-1 {
  height: 493px;
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 30px;
    margin-left: 19px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 39px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 58px;
    margin-bottom: 28px;
    height: 407px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 39px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 50px;
    height: 1009px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-4 .u-gallery-1 {
    height: 757px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-gallery-1 {
    height: 477px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 207px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 60px 122px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 56px;
    margin-left: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin: 29px 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 33px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 634px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1050px;
  margin: 98px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 460px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1.875rem;
  margin: 119px 493px 0 26px;
}

.u-section-6 .u-list-1 {
  width: 681px;
  margin: 11px auto -4px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 298px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 10px 1px 0;
}

.u-section-6 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -22px 5px 0 32px;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 10px 1px 0;
}

.u-section-6 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -22px 5px 0 32px;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 10px 1px 0;
}

.u-section-6 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -22px 5px 0 32px;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 10px 1px 0;
}

.u-section-6 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -22px 5px 0 32px;
}

.u-section-6 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 10px 1px 0;
}

.u-section-6 .u-icon-5 {
  width: 20px;
  height: 20px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-6 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 500;
  margin: -22px 5px 0 32px;
}

.u-section-6 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-7 {
  padding: 0 10px 1px 0;
}

.u-section-6 .u-icon-6 {
  width: 20px;
  height: 20px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 500;
  margin: -22px 5px 0 32px;
}

.u-section-6 .u-image-1 {
  min-height: 448px;
  background-image: url("/images/topping_03.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-8 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 883px;
    margin-top: 62px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 144px;
    margin-left: 13px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 0px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -21px;
    margin-right: 3px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -21px;
    margin-right: 3px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -21px;
    margin-right: 3px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -21px;
    margin-right: 3px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -21px;
    margin-right: 3px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: -21px;
    margin-right: 3px;
    margin-left: 34px;
  }

  .u-section-6 .u-image-1 {
    min-height: 409px;
    background-size: cover;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 823px;
    margin-top: 82px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    min-height: 365px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 266px;
    margin-left: 25px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 308px;
  }

  .u-section-6 .u-text-2 {
    font-weight: 400;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-3 {
    font-weight: 400;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-4 {
    font-weight: 400;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-5 {
    font-weight: 400;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-6 {
    font-weight: 400;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-7 {
    font-weight: 400;
    margin-right: 21px;
    margin-left: 31px;
  }

  .u-section-6 .u-image-1 {
    min-height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 98px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-6 .u-text-1 {
    width: 323px;
    font-size: 1.125rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-list-1 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 344px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-1 {
    height: 24px;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -24px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-2 {
    height: 24px;
    margin-top: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -24px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 7px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-3 {
    height: 24px;
    margin-top: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -24px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 7px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-4 {
    height: 24px;
    margin-top: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -24px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 7px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-5 {
    height: 24px;
    margin-top: 0;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -24px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 7px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-6 {
    height: 24px;
    margin-top: 0;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -24px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-6 .u-image-1 {
    min-height: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1235px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 275px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-image-1 {
    min-height: 496px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    order: 0;
    min-height: 368px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: 160px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 328px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-1 {
    width: 16px;
    height: 16px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-2 {
    width: 16px;
    height: 16px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-3 {
    width: 16px;
    height: 16px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-4 {
    width: 16px;
    height: 16px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-5 {
    width: 16px;
    height: 16px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-6 {
    width: 16px;
    height: 16px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -16px;
    margin-right: 14px;
    margin-left: 22px;
  }

  .u-section-6 .u-image-1 {
    order: 1;
    filter: none;
    min-height: 277px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 9px;
  }
}